---
Archive: CPAN
Bug-Database: https://github.com/PerlFFI/FFI-Platypus-Type-Enum/issues
Bug-Submit: https://github.com/PerlFFI/FFI-Platypus-Type-Enum/issues/new
Repository: https://github.com/PerlFFI/FFI-Platypus-Type-Enum.git
Repository-Browse: https://github.com/PerlFFI/FFI-Platypus-Type-Enum
